Source: python-ironicclient
Version: 1.11.1-1.el7~mos0
Binary:
  - python-ironicclient-doc
  - python-ironicclient
Build_time: 2017-04-27-10-09-10
Code_project:
  python-ironicclient: 7094cb1138a73350466768e0b1fd1538c61594e3
  python-ironicclient-build: 86bde176480e00cd9253ac9256da546a3ffec1a5
